body, td, p, li, ul, ol, div, .default{
	font-family: helvetica,verdana,arial;
	font-size: 12px;
	color:#666;
}
a, a:link, a:visited {
	color:#0A6CCE;
	text-decoration:none;
	font-weight:bold;
}

a:active, a:hover{
	text-decoration:underline;
}
a.navigation, a.navigation:link, a.navigation:visited{
	font-family: helvetica,verdana,arial;
	font-size: 12px;
	color:#666;
	font-weight:normal;
}
a.navigation:hover{
	color:#0A6CCE;
	text-decoration:underline;
}

.heading{
	color:#0A6CCE;
	font-weight:bold;
	font-size:14px;
}
.headingHome{
	color:#78A624;
	font-weight:bold;
	font-size:14px;
}
.home,a.home, a.home:link, a.home:visited{
	font-family: helvetica,verdana,arial;
	font-size: 12px;
	color:#78A624;
	font-weight:bold;
}
a.home:hover{
	text-decoration:underline;
}

.subheading{
	color:#0A6CCE;
	font-weight:bold;
}
.footer{
	color:#666;
	font-size:11px;
}
.indent{
margin-left:20px;
}
.indented{
margin-left:40px;
}
.headingBox{
	margin-left:5px;
	color:#fff;
	font-weight:bold;
}
.contentBox,.table{
	margin:5px;
}
a.contentBox, a.contentBox:link, a.contentBox:visited{
font-weight:normal;

}
a.noBold, a.noBold:link, a.noBold:visited{
font-weight:normal;

}
.tableHeading{
	color:#fff;
	font-weight:bold;
}
a.red, a.red:link, a.red:visited{
font-weight:normal;
color:#f00;
}
.sideNav{
margin:2px 5px 2px 2px;
color:#666;
}
a.sideNav, a.sideNav:link, a.sideNav:visited{
font-weight:normal;
color:#666;
text-decoration:underline;
}
a.sideNav:hover{
	color:#0A6CCE;
}
.sideNavActive{
	color:#0A6CCE;
}